Ana içeriğe atla
Version: Gelecek

pnpm prune

Yüklü ve gereksiz paketleri/kütüphaneleri kaldırır.

Parametreler

--prod

devDependencies kısmında tanımlı olan yüklü paketleri kaldırır.

--no-optional

optionalDependencies kısmında tanımlı olan yüklü paketleri kaldırır.

warning

The prune command does not support recursive execution on a monorepo currently. To only install production-dependencies in a monorepo node_modules folders can be deleted and then re-installed with pnpm install --prod.